<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'autoattendmod', language 'ja', version '2.3'.
 *
 * @package     autoattendmod
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoattendmod:addinstance'] = '自動出欠モジュールを追加する';
$string['autoattendmod:view'] = 'モジュールの閲覧';
$string['autoattendmod:viewreports'] = 'レポートの閲覧';
$string['autoattendmod_options'] = '自動出欠モジュールのオプション';
$string['description'] = '説明';
$string['feedback_disp'] = 'アンケートリンクの表示';
$string['feedback_disp_help'] = 'チェックを外すと，アンケートへのリンクが表示されません';
$string['feedback_title'] = 'アンケートリンク';
$string['misconfigured'] = 'コースが正しく設定されていません';
$string['modidincorrect'] = '不正なモジュールIDです';
$string['modincorrect'] = '不正なコースモジュールです<br />自動出欠ブロックがインストールされていない可能性があります';
$string['modulename'] = '自動出欠';
$string['modulename_help'] = '1つのコースにつき1つの自動出欠管理モジュールを追加することができます．このモジュールを削除しても，出欠のデータには影響しません! <br />
このモジュールは，自動出欠ブロックとの組み合わせでのみ使用することができます．このモジュールを追加する前に，必ず自動出欠ブロックを追加してください．<br />
このモジュールは，半自動モードで出欠をとる場合，またはコースの評定に出欠点を入れる場合に必要となります．';
$string['modulenameplural'] = '自動出欠管理';
$string['modulenamesimple'] = '出欠管理';
$string['name'] = '名称';
$string['permit_homeroom_help'] = 'チェックを外すと，ホームルームモジュールからアクセスされません';
$string['pluginadministration'] = '自動出欠モジュール管理';
$string['pluginname'] = '自動出欠モジュール';
$string['session_num'] = '授業数';
$string['use_item'] = '{$a} を使用する';
$string['username_manage'] = 'ユーザ名管理';
$string['username_manage_help'] = '表示される名前のパターンを選択できます';
