<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'ja', version '2.3'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = '開始時と終了時';
$string['activityremindersonlyclosings'] = '終了時';
$string['activityremindersonlyopenings'] = '開始時';
$string['admintreelabel'] = 'リマインダー';
$string['contentdescription'] = '説明';
$string['contenttypeactivity'] = '活動';
$string['contenttypecourse'] = 'コース';
$string['contenttypegroup'] = 'グループ';
$string['contenttypeuser'] = 'ユーザー';
$string['contentwhen'] = '日時';
$string['courseheading'] = 'コース内のイベントへのリマインダー';
$string['days1'] = '1日前';
$string['days3'] = '3日前';
$string['days7'] = '7日前';
$string['dueheading'] = '活動へのリマインダー';
$string['enabled'] = '有効化:';
$string['enableddescription'] = 'プラグインの有効/無効の設定です。';
$string['explaincourseheading'] = 'コース内で生じたイベントに対するリマインダーの設定です。';
$string['explaindueheading'] = 'コース内の活動に対するリマインダーの設定です。';
$string['explaingroupheading'] = 'グループのイベントに対するリマインダーの設定です。';
$string['explaingroupshowname'] = '送信されるメッセージにグループ名を含むかどうか指定します。';
$string['explainrolesallowedfor'] = '上のどのロールのユーザがリマインダを受信できるか選択します。';
$string['explainsendactivityreminders'] = '活動に対してどの状態でリマインダーを送信するかを指定します。';
$string['explainsiteheading'] = 'サイト全体のイベントに対するリマインダーの設定です。';
$string['explainuserheading'] = 'ユーザイベントのリマインダ設定です。これらはそれぞれのユーザの個別イベントです。';
$string['filterevents'] = 'イベントのフィルター:';
$string['filtereventsdescription'] = 'カレンダー上のどのようなイベントに対してリマインダーを送信するかの設定です。';
$string['filtereventsonlyhidden'] = 'カレンダーで非表示にされているイベントのみ';
$string['filtereventsonlyvisible'] = 'カレンダーで表示されているイベントのみ';
$string['filtereventssendall'] = '全てのイベント';
$string['groupheading'] = 'グループのイベントへのリマインダー';
$string['groupshowname'] = 'メッセージにグループ名を表示する:';
$string['messageprovider:reminders_course'] = 'コース内のイベントへのリマインダー通知です';
$string['messageprovider:reminders_due'] = '活動へのリマインダー通知です';
$string['messageprovider:reminders_group'] = 'グループのイベントへのリマインダー通知です';
$string['messageprovider:reminders_site'] = 'サイト全体のイベントへのリマインダー通知です';
$string['messageprovider:reminders_user'] = 'ユーザーのイベントへのリマインダー通知です';
$string['messagetitleprefix'] = 'メッセージタイトル接頭辞:';
$string['messagetitleprefixdescription'] = '送信されるリマインダメッセージすべてのタイトルの接頭辞としてこのテキストが角括弧付きで追加されます。';
$string['pluginname'] = 'イベントリマインダー';
$string['reminderdaysahead'] = '送信時期:';
$string['reminderfrom'] = 'Reminder from';
$string['rolesallowedfor'] = '許可されるロール:';
$string['sendactivityreminders'] = '活動へのリマインダー:';
$string['siteheading'] = 'サイト全体のイベントへのリマインダー';
$string['titlesubjectprefix'] = 'リマインダー';
$string['userheading'] = 'ユーザーのイベントへのリマインダー';
