<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'ja', version '2.3'.
 *
 * @package     repository_skydrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'クライアントID';
$string['configplugin'] = 'Microsoft Skydriveを設定する';
$string['oauthinfo'] = '<p>このプラグインを使用するためには、あなたのサイトを<a href="https://manage.dev.live.com/Applications/Index">Microsoft</a>.に登録する必要があります。</p>

<p>登録処理の一環として、あなたは「リダイレクトドメイン」として、次のURIを入力する必要があります。</p>

<p>{$a->callbackurl}</p>登録した場合、あなたにはここで入力できるクライアントIDおよび秘密鍵が提供されます。</p>';
$string['pluginname'] = 'Microsoft Skydrive';
$string['secret'] = '秘密鍵';
$string['skydrive:view'] = 'Skydriveを表示する';
