<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'ja', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = '最大ファイルサイズ';
$string['default'] = 'デフォルトで有効にする';
$string['default_help'] = 'この設定を有効にした場合、すべての新しい課題において、このフィードバック方法がデフォルトで有効にされます。';
$string['enabled'] = 'ファイルフィードバック';
$string['enabled_help'] = 'この設定を有効にした場合、教師は課題の評定時にフィードバックファイルをアップロードすることができます。これらのファイルは学生提出の評定、コメント付きのドキュメントまたは音声フィードバックに制限されることはありません。';
$string['file'] = 'フィードバックファイル';
$string['maxbytes'] = '最大ファイルサイズ';
$string['maxfiles'] = '最大アップロードファイル数';
$string['maximumsize'] = '最大ファイルサイズ';
$string['pluginname'] = 'ファイルフィードバック';
