<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'ja', version '2.3'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'すべて';
$string['appearancesettingheading'] = 'アピアランス';
$string['defaultterm'] = 'デフォルト学期を使用する';
$string['hiddencourses'] = '秘匿コース';
$string['hidenews'] = 'コースニュースを秘匿する';
$string['managehiddencourses'] = '秘匿コースを管理する';
$string['nocourses'] = '現在、あなたはどのコースにも登録されていません。';
$string['other'] = 'その他';
$string['pluginname'] = 'コース概要キャンパス';
$string['showcourse'] = 'コースを表示する';
$string['shownews'] = 'コースニュースを表示する';
$string['stopmanaginghiddencourses'] = '秘匿コースの管理を中止する';
$string['submitfilter'] = '私のコースをフィルタする!';
$string['teachercoursefilter'] = '教師フィルタを有効にする';
$string['teachercoursefilterdisplayname'] = '教師フィルタの表示名';
$string['term'] = '学期';
$string['term1'] = '学期1';
$string['term1name'] = '学期1名';
$string['term1startday'] = '学期1開始日';
$string['term2'] = '学期2';
$string['term2name'] = '学期2名';
$string['term2startday'] = '学期2開始日';
$string['term3'] = '学期3';
$string['term3name'] = '学期3名';
$string['term3startday'] = '学期3開始日';
$string['term4'] = '学期4';
$string['term4name'] = '学期4名';
$string['term4startday'] = '学期4開始日';
$string['termcoursefilter'] = '学期フィルタを有効にする';
$string['termcoursefilterdisplayname'] = '学期フィルタの表示名';
$string['termmode'] = '学期モード';
$string['termsettingerror'] = '設定された学期の日付けが意味を成しません。学期2が学期1の後に始まることを確認してください。あなたがこれを修正するまでユーザは学期フィルタを利用できません。';
$string['youhave'] = 'あなたには次があります:';
