<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ja', version '2.3'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = '新しいコーホートを追加する';
$string['anycohort'] = 'すべて';
$string['assign'] = '割り当て';
$string['assignto'] = 'コーホート「 {$a} 」メンバ';
$string['backtocohorts'] = 'コーホートに戻る';
$string['bulkadd'] = 'コーホートに追加する';
$string['bulknocohort'] = '利用可能なコーホートは見つかりませんでした。';
$string['cohort'] = 'コーホート';
$string['cohort:assign'] = 'コーホートメンバーを割り当てる';
$string['cohort:manage'] = 'コーホートを管理する';
$string['cohort:view'] = 'メンバーの表示にコーホートを使用する';
$string['cohorts'] = 'コーホート';
$string['cohortsin'] = '{$a}: 利用可能なコーホート';
$string['component'] = 'ソース';
$string['currentusers'] = '現在のユーザ';
$string['currentusersmatching'] = '既存ユーザとの合致';
$string['delcohort'] = 'コーホートを削除する';
$string['delconfirm'] = '本当にコーホート「 {$a} 」を削除してもよろしいですか?';
$string['description'] = '説明';
$string['duplicateidnumber'] = '同一IDナンバのコーホートがすでに存在します。';
$string['editcohort'] = 'コーホートを編集する';
$string['external'] = '外部コーホート';
$string['idnumber'] = 'コーホートID';
$string['memberscount'] = 'コーホートサイズ';
$string['name'] = '名称';
$string['nocomponent'] = '手動作成';
$string['potusers'] = '潜在的ユーザ';
$string['potusersmatching'] = '潜在的な合致ユーザ';
$string['removeuserwarning'] = 'コーホートからユーザを削除することにより、結果としてユーザ設定、評定、グループメンバシップおよびコースに関係するユーザ情報も含めて複数のコースからユーザを登録解除することになります。';
$string['search'] = '検索';
$string['searchcohort'] = 'コーホートを検索する';
$string['selectfromcohort'] = 'コーホートからメンバを選択する';
$string['unknowncohort'] = '不明なコーホートです ({$a})!';
$string['useradded'] = 'ユーザがコーホート「 {$a} 」に追加されました。';
