<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ja', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'コンテンツ';
$string['dnduploadmakefolder'] = 'ファイルを展開してフォルダを作成する';
$string['folder:addinstance'] = '新しいフォルダを追加する';
$string['folder:managefiles'] = 'フォルダモジュールのファイルを管理する';
$string['folder:view'] = 'フォルダコンテンツを表示する';
$string['foldercontent'] = 'ファイルおよびサブフォルダ';
$string['modulename'] = 'フォルダ';
$string['modulename_help'] = 'フォルダモジュールにおいてコースページでのスクロールを減らすために教師は多くの関連ファイルを単一のフォルダ内に表示することができます。ZIP圧縮したフォルダを表示のためにアップロードおよび展開または空のフォルダを作成してその中にファイルをアップロードすることができます。

フォルダは以下のように使用することができます:

* 例えば過去のPDF版の試験問題または学生プロジェクトで使用するイメージコレクションのように1つのテーマに関する一連のファイル用として
* コースページ内の教師に共有アップロードスペースを提供するため (教師のみ閲覧できるようフォルダを非表示にする)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'フォルダ';
$string['neverseen'] = '未閲覧';
$string['page-mod-folder-view'] = 'フォルダモジュールメインページ';
$string['page-mod-folder-x'] = 'すべてのフォルダモジュールページ';
$string['pluginadministration'] = 'フォルダ管理';
$string['pluginname'] = 'フォルダ';
