<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'ja', version '2.3'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['four'] = '4列';
$string['hidefromothers'] = 'トピックを隠す';
$string['one'] = '1列';
$string['pluginname'] = '折り畳み型トピック';
$string['sectionname'] = 'セクション';
$string['setlayoutcolumns_help'] = '何列のコラムを使うか。';
$string['settogglebackgroundcolour'] = 'トグルの背景色';
$string['settogglebackgroundhovercolour'] = 'マウス通過時のトグルの背景色';
$string['settoggleforegroundcolour'] = 'トグルの前景色';
$string['showfromothers'] = 'トピックを表示する';
$string['three'] = '3列';
$string['topcollclosed'] = '全て折り畳む';
$string['topcollopened'] = '全て展開する';
$string['two'] = '2列';
