<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapfill', language 'ja', version '2.3'.
 *
 * @package     qtype_gapfill
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerdisplay'] = '解答を表示する';
$string['answerdisplay_help'] = 'ドラッグ&ドロップはギャップにドラッグできる語句のリストを表示します。ギャップフィルは語句のオプションがないギャップを表示します。ドロップダウンはそれぞれのフィールドの正解  (および可能であれば不正解) の同一リストを表示します。';
$string['casesensitive'] = '大文字小文字を区別する';
$string['casesensitive_help'] = 'この設定が有効にされた場合、正解が「CAT」の場合に「cat」は不正解と見なされます。';
$string['delimitchars'] = 'デリミタ文字';
$string['delimitchars_help'] = 'デフォルトの [] からフィールドのデリミタ文字を変更します。プログラミング言語問題に有用です。';
$string['disableregex'] = '正規表現を無効にする';
$string['disableregex_help'] = '正規表現処理を無効にして標準的な文字比較を実行します。これは山括弧 (&lt; and &gt;) を逐語的に扱うHTML問題、また、「*」のような記号を表現ではなく逐語的に扱う計算問題に有用です。';
$string['displaydragdrop'] = 'ドラッグ&ドロップ';
$string['displaydropdown'] = 'ドロップダウン';
$string['displaygapfill'] = 'ギャップフィル';
$string['duplicatepartialcredit'] = 'あなたの解答が重複しているため評点は部分点です。';
$string['gapfill'] = 'ギャップフィル';
$string['moreoptions'] = 'さらにオプションを表示する';
$string['noduplicates'] = '重複なし';
$string['noduplicates_help'] = 'この設定を有効にした場合、それぞれの解答はユニークである必要があります。それぞれのフィールドに「|」演算子がある場合に有用です。例) 「オリンピックのメダルの色は?」という問題に [金|銀|銅] のフィールドが3つある場合に学生がすべてのフィールドで「金」と解答した場合、最初のフィールドのみ得点します (他はまだ解答できますが)。これは採点目的のためだけに重複解答を破棄するようなものです。';
$string['pleaseenterananswer'] = '解答を入力してください。';
$string['pluginname_help'] = '完成するには角括弧内に語句を入力してください。例) The [cat] sat on the [mat]. 「mat」まはた「rug」を受け付ける場合、[mat|rug] を使用してください。ドロップダウンおよびドラッグ&ドロップモードにシャッフルした正解リストを表示できます。また、任意の不正解の選択肢を含めます。';
$string['pluginname_link'] = 'question/type/gapfill';
$string['pluginnameadding'] = 'ギャップフィル問題を追加する';
$string['pluginnameediting'] = 'ギャップフィルを編集する';
$string['questionsmissing'] = 'あなたの問題テキストにはフィールドが含まれていません。';
$string['wronganswers'] = '不正解の選択肢';
$string['wronganswers_help'] = '正解から注意をそらすための不正解の語句のリストです。それぞれの語句をカンマで区切ってください。ドラッグ&ドロップ/ドロップダウンモードにのみ適用されます。';
