<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'ja', version '2.3'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'APIキー';
$string['boxnet:view'] = 'Box.netリポジトリを表示する';
$string['callbackurl'] = 'リダイレクトURI';
$string['callbackurltext'] = '1. 再度、<a href="http://www.box.net/developers/services">box.net開発者サイトにアクセスしてください</a>。
2. あなたが {$a} に対するbox.netサービスのリダイレクトURIを設定していることを確認してください。';
$string['callbackwarning'] = '1. このMoodleサイト用に<a href="http://www.box.net/developers/services">www.box.net/developers/services</a>からBox.net APIをを取得してください。
2. ここにBox.net APIキーを入力および保存した後、このページに戻ってください。あなたのためにMoodleが生成したコールバックURIが表示されます。
3. Box.netウェブサイトにて、再度あなたのbox.net詳細を編集した後、リダイレクトURIを設定してください。';
$string['configplugin'] = 'Box.net設定';
$string['information'] = 'あなたのMoodleサイトに<a href="http://www.box.net/developers/services">Box.net開発者ページ</a>よりAPIキーを取得します。';
$string['invalidpassword'] = '無効なパスワードです。';
$string['nullfilelist'] = 'このリポジトリにファイルはありません。';
$string['password'] = 'パスワード';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'box.netのリポジトリ';
$string['saved'] = 'Box.netデータが保存されました。';
$string['shareurl'] = '共有URL';
$string['username'] = 'Box.netユーザ名';
